Continue Data Orchestration as Fail
curl --request PUT \
--url https://api.lendflow.com/api/applications/{application_id}/data_orchestration/{log_id}/continue_fail \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"application_id": "architecto",
"comment": "architecto"
}
'import requests
url = "https://api.lendflow.com/api/applications/{application_id}/data_orchestration/{log_id}/continue_fail"
payload = {
"application_id": "architecto",
"comment": "architecto"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({application_id: 'architecto', comment: 'architecto'})
};
fetch('https://api.lendflow.com/api/applications/{application_id}/data_orchestration/{log_id}/continue_fail', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Data Orchestration
Continue Data Orchestration as Fail
Marks the current step of the data orchestration run as failed and resumes execution from that point. The continuation is queued and processed asynchronously.
PUT
/
api
/
applications
/
{application_id}
/
data_orchestration
/
{log_id}
/
continue_fail
Continue Data Orchestration as Fail
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Path Parameters
The ID of the application.
The ID of the log.
Body
application/json
Response
202 - application/json
The response is of type object.
Was this page helpful?